@font-face {
    font-family:'prototype';
    src: url("https://chouxgat.neocities.org/fonts/prototype.regular.ttf");
}

body {
    background-color:rgb(227, 229, 255);
}

* {
  cursor: url('https://cdn.cursors-4u.net/previews/normal-dea9d105-32.webp') 33 33, auto !important;
}

.main {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius:5px;
    background-color:rgba(255, 255, 255, 0.396);
    width:950px;
    height:600px;
    padding:20px;
    box-shadow: inset 0px 0px 10px rgb(129, 134, 207);
    overflow-y:scroll;
}

::-webkit-scrollbar {
    display:none;
}

#shrine {
    width:32%;
    mask-image:url('https://chouxgat.neocities.org/graphics/mask1.png');
    mask-repeat:no-repeat;
    mask-position:center;
    mask-size:100%;
    transition: scale 0.5s ease-in-out;
    filter:sepia(1) hue-rotate(200deg);
    margin:5px;
}

#shrine:hover {
    filter:none;
    scale:1.1;
}

#shrine:active {
    scale:0.9;
}

#tba {
    width:32%;
    mask-image:url('https://chouxgat.neocities.org/graphics/mask1.png');
    mask-repeat:no-repeat;
    mask-position:center;
    mask-size:100%;
    transition: scale 0.5s ease-in-out;
    filter:sepia(1) hue-rotate(200deg);
    margin:5px;

}

p {
    font-family:'prototype';
    font-size:30px;
    color:rgb(255, 255, 255);
    filter:opacity(80%);
    text-shadow:-2px -2px 1px #000000, 2px -2px 1px #000000, -2px  2px 1px #000000, 2px  2px 1px #000000;
}